RubyGems Navigation menu

rb-appscript 0.6.0

Ruby appscript (rb-appscript) is a high-level, user-friendly Apple event bridge that allows you to control scriptable Mac OS X applications using ordinary Ruby scripts.

Gemfile
          gem 'rb-appscript', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install rb-appscript -v 0.6.0
  
  
  
  
  
  
  

Total downloads 102,783

For this version 3,585

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - March 19, 2011 (218 KB)
  2. 0.6.0 - February 7, 2011 (218 KB)
  3. 0.5.3 - July 17, 2009 (207 KB)
  4. 0.5.2 - July 4, 2009 (207 KB)
  5. 0.5.1 - February 18, 2008 (195 KB)
Show all versions (10 total)